[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2900
FRONT_SHARE=0.73			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000			; Handbrake torque (at the rear wheels)

[DISCS_GRAPHICS]
DISC_LF=disk_1
DISC_RF=disk_005
DISC_LR=disk_003
DISC_RR=disk_007
FRONT_MAX_GLOW=50		
REAR_MAX_GLOW=20
LAG_HOT=0.997
LAG_COOL=0.99

[TEMPS_FRONT]
COOL_TRANSFER=0.0077
TORQUE_K=0.45
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.015

[TEMPS_REAR]
COOL_TRANSFER=0.0074
TORQUE_K=0.48
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.011